maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jan Hoeve (JIRA)" <j...@codehaus.org>
Subject [jira] Created: (SUREFIRE-296) Since version 2.3 surefire fails to run on linux
Date Thu, 01 Mar 2007 08:39:14 GMT
Since version 2.3 surefire fails to run on linux
------------------------------------------------

                 Key: SUREFIRE-296
                 URL: http://jira.codehaus.org/browse/SUREFIRE-296
             Project: Maven Surefire
          Issue Type: Bug
    Affects Versions: 2.3
         Environment: linux, suse 8, java 1.5, maven 2.0.4
            Reporter: Jan Hoeve
            Priority: Blocker
         Attachments: surefire.txt

This night the surefire plugin has been updated to version 2.3
When i now execute "mvn test" it fails with the following error:

java.io.IOException: /build/buildserver/jdk1.5.0/jre/bin/java: cannot execute

For more information, see the attached log

Also: on windows there is no problem, it only occurs on linux.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://jira.codehaus.org/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message